[mythtv-users] multirec protocol version = 3700?

Samuel Mukoti samuelmukoti at yahoo.com
Fri Nov 16 10:40:23 UTC 2007


Hi Allan,

Sorry to bug u, coz u may have many questions like this popping up frequently:
Was wondering what the status is for the multi-rec branch... can't seem to find anything on the web or Wiki, is it alpha, beta, etc?  Can i possible replace my 0.2xx installation and start using it for bug hunting and reporting.. or is it too early...

regards,

Sam

Allan Stirling <Dibblahmythml0015 at pendor.org> wrote: Lindsay Mathieson wrote:
> Getting the following when using mythweb (trunc) with latest multirec
> 
>   Error at /srv/www/htdocs/mythweb/includes/mythbackend.php, line 172:
>   Incompatible protocol version (mythweb=36, backend=3700)
> 
> Is that really correct? the backend protocol version seems somewhat odd.
> 

Yes.

It's to ensure that users don't report bugs that are caused 
by mixing incompatible frontend / backend versions. Mythweb 
should be OK to do this with in this instance, I believe. 
Hopefully Daniel will comment.

I hope you have a backup of before you switched to the 
multirec branch just in case things go wrong. :)

Cheers,

Allan.
_______________________________________________
mythtv-users mailing list
mythtv-users at mythtv.org
http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users


       
---------------------------------
Get easy, one-click access to your favorites.  Make Yahoo! your homepage.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20071116/2778b181/attachment.htm 


More information about the mythtv-users mailing list